Bug 982812 - mouse unusable when adding a second monitor
mouse unusable when adding a second monitor
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-09 19:52 EDT by Miguel
Modified: 2015-02-17 11:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:01:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miguel 2013-07-09 19:52:20 EDT
Description of problem:

When I try to changue to another windows mouse doesn't works it's like focus maintains in the first app that I launch.

a visual example http://youtu.be/HRDHY2vWsi8


I try radeon driver and amd fglrx driver same problem.

Starts when I plug a second monitor, after that I come back to single monitor unplugging the second one and problem persist.

Version-Release number of selected component (if applicable):
19 and 18 (Reinstalled all the system thinking that was a 18 problem)



How reproducible:

plug a second monitor on a ATI 6570 PCI x 16 Card. 



Steps to Reproduce:
1.power off the computer
2.connect a second monitor
3.power on
4. problem appears


Actual results:

changing between windows impossible using mouse

Expected results:


Additional info:

I try to going to single monitor mode, the problem persist.
Installed ati proprietary drive, same problem more controllable

Change  keyboard if there are any key pressed nothing

I remove the graphics card and proprietary drivers and try  integrated card radeon hd4200 problem solved

Not sure if it's mutter, xorg, or gnome problem
Comment 1 Fedora End Of Life 2015-01-09 13:48:46 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 11:01:51 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.